BANK KALTENG - Bug #606

[Request Time Management] Leave

12/02/2021 04:04 PM - Mega Yunita

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Urgent
Mega Yunita

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/02/2021
12/09/2021
0%

0.00 hour
0.00 hour

Description

Dear Developer,

Mohon bantuannya untuk menangani masalah yang terjadi yaitu :
1. Tidak dapat melakukan Create untuk Request Leave

Menu : My WorkPlace > Request > Time Management > Leave
Port : hitp:/remote.minovais.com:31130/

DB : remote.minovais.com,1442\SQLSERVER2014 > MinovaES_Bank_Kalteng

Semoga dapat dipahami dan dimengerti

Terimakasih

History

#1 - 12/02/2021 05:02 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

#2 - 02/18/2022 11:45 AM - Mega Yunita

- Status changed from QA Test to Closed
